@charset "utf-8";
/* CSS Document */
.quienes-somos {
  background-image: url('../images/quienes-somos/cabecera-mision.jpg');
}
.marco-legal {
  background-image: url('../images/quienes-somos/cabecera-marco-legal_2.jpg');
}
.mision {
  background-image: url('../images/quienes-somos/cabecera-quienes-somos.jpg');
}
.organizacion {
  background-image: url('../images/quienes-somos/cabecera-organizacion.jpg');
}
.codigo-etico {
  background-image: url('../images/quienes-somos/cabecera-codigo-etico.jpg');
}
.codigo-etico > ol > ol {
  height: 0;
  overflow: hidden;
}
#texto_codigo_etico ol {
  counter-reset: item;
  position: relative;
}
#texto_codigo_etico ol > li {
  font-weight: 300;
  counter-increment: item;
  position: relative;
}
#texto_codigo_etico h2 {
  margin-left: 20px;
}
#texto_codigo_etico h3 {
  margin-left: 40px;
}
.no_indent {
  margin-left: 0 !important;
}
ol > li:before {
  display: inline;
  content: counters(item,".")". ";
  position: absolute;
  top:19px;
  color: #0085bd;
}
ol ol > li:before {
  left: 0;
  display: inline;
  content: counters(item,".")". ";
  position: absolute;
  top:4px;
}
ol ol ol li:before {
  left: 0;
  display: none;
}

/* Sistema desplegable */

#texto_codigo_etico ol .contenido_desplegable {
  display: none;
  overflow: hidden;
}
.lista_desplegable h2:first-child {
  cursor: pointer;
}
.flecha_desplegable {
  position: absolute;
  display: block;
  top: 18px;
  right: 20px;
  -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
  -webkit-transition-delay: 500ms; /* Safari */
  transition-delay: 500ms;
}
.reverse {
  -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
.lista_desordenada li {
  margin-bottom: 10px;
  list-style-type: circle !important;
}

@media only screen and (max-width: 767px) {
  .lista_desplegable h2 {
  padding-left: 30px;
  }
  .flecha_desplegable {
    top: 10px;
    left: 0;
  }
  ol:first-of-type li:before {
    top: 5px;
  }
  ol > li:before {
    left: 30px;
  }
}